.. _vim.fault.DeviceBackingNotSupported: ../../vim/fault/DeviceBackingNotSupported.rst


vim.fault.DVPortNotSupported
============================
    :extends:

        `vim.fault.DeviceBackingNotSupported`_

  The virtual machine is configured to use a DVPort, which is not supported on the host. This could be because the host does not support VDS at all, or because the host has not joined a VDS.

Attributes:




